language: python
python:
  - "2.7"
install: pip install -r requirements.txt -r test-requirements.txt
script: nosetests xivo_cti
notifications:
  email:
    recipients:
      - tests-reports@avencall.com
    on_success: change
    on_failure: change
branches:
  only:
    - master
sudo: false
